/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

html, body { height: 100%;  }

.ls-overflow-visible {
		overflow: hidden !important;
	}

 /* Fixing für gekürztes Header Menü nach Betheme Update 08.06.2021 */
#Top_bar .top_bar_left {
    width: auto !important;
}

 @media only screen and (max-width: 1024px) {
    .mcb-wrap[data-mobile~="no-up"].saisonstart-programm {
    margin-top: 5px !important;
}
}
 /* mobile Satzspiegel breiter */ 
@media only screen and (max-width: 767px) {
.section_wrapper, .container, .four.columns .widget-area {
    padding-left: 20px!important;
    padding-right: 20px!important; }
}
 /* Ende mobile Satzspiegel breiter */
 
 .mm_bremen_logo{
    position: absolute;
    z-index: 1;
    right: 0;
     top: 85px;
     display:none;
}
 .mm_bremen_logo img{
width: 160px;
height: 54px;
}


 @media only screen and (max-width: 767px) {
.mm_bremen_logo{
   display:none;
}
}

h1, h2, h3 {
 text-transform: uppercase;   
}

.responsive-menu-toggle::before {
    content: "MENÜ";
    font-size: 20px;
    position: absolute;
    left: -66px;
    top: 0px;
    color: black;
    font-weight: 500;
    background-color: rgb(255, 255, 255);
    height: 24px;
    padding: 6px 8px 4px;
    border-radius: 4px;
}



/* für den Startseoiten-news-Bereich */

    .post-footer {
    background: rgba(0,0,0,.0) !important; 
        padding: 7px 15px 7px 0;
    }

    .love-text {
     display:none;   
    }

    .post-footer .post-links {
        border-left-width: 0;
    }
.post-links {
    text-align: left;
    display: block;
    float: right;
    padding-left: 5px;
}
.post-links i {
    display: none;
}
.post-excerpt {
    margin-bottom: 5px !important;
}
#Intro.parallax .mfn-parallax {
 opacity: 0.7 !important;
}
/* Ende Startseoiten-news-Bereich */


.ausblenden {
 display:none  !important;   
}


/* PlugIn Cookie Consent / Anpassen-Button */
.cli-tab-footer .cli-btn {
background-color: #ea5b0b !important;
}

/* ************************************************ */


 /* bis hier hin globale CSS-Defaults von whitebox  */ 
 
  
 
 /* ************************************************ */

/*
 @keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.3,1.3);
    }
    100% {
        transform: scale(1,1);
    }
}
*/

.mc-image {
/*	animation: zoominoutsinglefeatured 60s forwards; */
} 


#Top_bar, #Footer {
    /* background: linear-gradient(269deg, #ffffff, #c5c5c5);
    background-size: 400% 400%;

    -webkit-animation: bcm-lackered-bg 5s ease infinite;
    -moz-animation: bcm-lackered-bg 5s ease infinite;
    -o-animation: bcm-lackered-bg 5s ease infinite;
    animation: bcm-lackered-bg 5s ease infinite;
    */
}

@-webkit-keyframes bcm-lackered-bg {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@-moz-keyframes bcm-lackered-bg {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@-o-keyframes bcm-lackered-bg {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@keyframes bcm-lackered-bg {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}



 /* für  Header Menü */ 
 #Top_bar .menu > li > a {
 text-transform: uppercase;  
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 14px;
}
@media only screen and (max-width: 767px) {
    #Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
        padding: 0!important;
        margin: 0px 50px;
    }
}
#Top_bar {
    background: white;
}
#Top_bar.is-sticky {
    background: white !important;
}

.logo-mobile-sticky {
 margin-left:15%;   
}

.headerbild {
/*    padding-top: 220px;
    padding-bottom: 220px;  */
    min-height: 80vh !important; 
}
@media only screen and (max-width: 767px) {
  .headerbild {
        /*  padding-top: 100px;
        padding-bottom: 100px;    */
            min-height: 60vh !important; 

    }
    
}



/* für den Footer */ 
.social {
    text-align: right;
    font-size: 42px;
}
#Footer .social .facebook {
    float: right;
}
 
.subhead {
 font-size: 30px; line-height:26px; font-weight:300;   
}


.sprungmenu {
    font-size: 16px;
    color:white;
    text-transform: uppercase;
    justify-content: center;
}

/*
.hover_color a {
         display: flex;
}
.hover_color {
    border-radius: 50%;
    max-width: 180px;
}

.hover_color_wrapper {
     display: flex;
    align-items: center;   
}
.hover_color_bg {
         display: flex;
    justify-content: center;   
    border-radius: 50%;
    }
    
    */
    
.halfwidth-mobile.column-margin-5px   {
     margin-bottom: 1% !important;   
     margin-top: 1% !important;   
}

.button-custom .button {
        line-height:18px;
          padding: 10px 10px 10px 10px;
}
.content_slider.flat a.button .button_icon {
     opacity: .8 !important;  
}

.testimonials_slider_ul .button {
    color: #fff !important;
    background: rgba(0,0,0,0.0) !important; 
    border-color: #3e4348  !important; 
    font-size: 50px !important; 
}


#ueber .button {
    color: #000 !important;
    background: rgba(0,0,0,0.0) !important; 
    border-color: #3e4348  !important; 
}

.menu-btn{
    min-height:70px !important;   
    /* border-radius: 50% !important; */
    transition: all 0.5s ease-out;
    margin: 0 0 0 0px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform:uppercase;
    display: flex;
    justify-content: center;
}
@media only screen and (min-width: 1239px) {
        .menu-btn{
            min-height:55px !important;   
        }
}
@media only screen and (max-width: 767px) {
        .menu-btn{
            min-height:70px !important;   
        }
}

.button.button_full_width .button_label {
    margin: 0 0 0 0 !important;
}

.button-box {
    background-color:#fff !important;
    color: #3e4348 !important;
    border: 2px solid #3e4348 !important;
}
.button-box:hover {
    color:#fff !important;
    background-color:#951500 !important;
}

#Footer .widgets_wrapper .widget {
     padding: 0 0 !important; 
}

.footer-copy-center #Footer .footer_copy .social {
 display:none;   
}


@media only screen and (max-width: 767px) {
     h1 {
        font-size: 40px !important;
        line-height: 45px !important;
            margin-bottom: 10px;
    }
     h2 {
        font-size: 40px !important;
        line-height: 45px !important;
    }
    h3 {
        font-size: 28px !important;
        line-height: 32px !important;
    }
    .subhead {
     font-size: 18px; line-height:24px; font-weight:300;   
    }


    .one-second.halfwidth-mobile, .one-fourth.halfwidth-mobile, .one-third.halfwidth-mobile {
    width:48% !important;
    float:left !important;
    clear: none;
    margin: 0 1%;
    }
  .halfwidth-mobile .one-fifth {
    width:48% !important;
    float:left !important;
    clear: none;
    margin: 0 1%;
    }
     .halfwidth-mobile .one-fourth {
    width:48% !important;
    float:left !important;
    clear: none;
    margin: 0 1%;
    }
         .halfwidth-mobile .one-third {
    width:48% !important;
    float:left !important;
    clear: none;
    margin: 0 1%;
    }
   .one-second.halfwidth-mobile-20jahre, .one-fourth.halfwidth-mobile-20jahre, .one-third.halfwidth-mobile-20jahre {
    width:55% !important;
    float:left !important;
    clear: none;
    margin: 0 1%;
    }
/*
    .sprungmenu {
    font-size: 15px !important;
    line-height: 20px !important;
    }
    */
    
/*
    .widget {
        padding-bottom: 5px !important;
        margin-top: 5px !important;
    }
    */

    
    .social {
    text-align: center;
    font-size: 42px;
    }
    #Footer .social .facebook {
        float: none;
    }
    .display-mobile-halfheight {
     padding:150px !important;
    }
    
    .themen-min-height > div > div {
     min-height:85px !important;   
    }
}

@media only screen and (min-width: 767px) {
        .start-min-height > div > div {
         min-height:120px !important;   
        }
}

/* für den Highlight-Slider */
/*
    Always show arrows (Flex Slider)
    Usage: Copy and paste this code into your themes style.css file
*/
.metaslider .flex-direction-nav .flex-prev {
    opacity: 1 !important;  
}
.metaslider .flex-direction-nav .flex-next {
    opacity: 1 !important;  
}

.caption {
    bottom: 20px !important;
    width: 90%;
}

.metaslider-hack .caption-wrap .caption {
    background-color: #46494e !important;
    line-height: 1.6rem;
}
.metaslider .caption {
    padding: 20px !important;
    word-wrap: break-word;
}
.metaslider-hack .caption-wrap .caption h3 {
    margin-bottom: 0px !important;
        font-size: 30px;
    line-height: 34px;
}
.metaslider-hack .caption-wrap .caption h3 a{
    color:#fff;
}
.metaslider.ms-theme-bubble .flexslider ul.slides .caption-wrap, .metaslider.ms-theme-bubble .rslides .caption-wrap, .metaslider.ms-theme-bubble div.nivoSlider .nivo-caption {
    background: rgba(0,0,0,1.0);
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(rgba(0,0,0,1.0)));
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1.0));
}
.blog_slider_header {
 display:none;   
}
ul.clients .client_wrapper {
 background: rgba(0,0,0,.0);   
}

.content_slider.flat.description ul li .desc{
 color:white !important;   
}
.content_slider.flat.description ul li {
    text-align: left !important;  
}
.content_slider.flat.description ul li h3 {
 color:white !important;   
}

.highlight-slider   {
padding: 0px 40px !important;
}
@media only screen and (max-width: 767px) {
.highlight-slider   {
padding: 0px 0px !important;
}
}
.highlight-slider .content_slider  {
background-color:white;
}

.highlight-slider .content_slider.flat.description ul li h3 {
 color:#3e4348 !important; 
 background-color:#dee1e1;
 display:block;
 margin:20px;
 padding:5px 10px;
}
.highlight-slider .content_slider.flat.description ul li .desc{
 color:#000 !important;   
 margin:20px;
}
.highlight-slider  .content_slider.flat.description ul li img {
 padding:20px 20px 0;
 margin-bottom: 20px  !important; 
}
.highlight-slider  .content_slider .slider_pagination {
    padding-bottom: 30px;
}

.featherlight .featherlight-content {
    min-width: 50% !important;
}

@media only screen and (max-width: 767px) {
    .ms-is-small.metaslider.ms-theme-bubble .flexslider ul.slides .caption-wrap .caption {
        bottom: 10px !important;
        width: 70% !important;
    }
    .metaslider-hack .caption-wrap .caption h3 {
        font-size:16px  !important;
        line-height:16px !important;
    }
    .metaslider .caption {
    padding: 5px !important;
    }
}


/* Hero Buttons Startseite */
.sliding_box .desc_wrapper {
    background: #861b0b !important;
    border-right: 1px solid #a96055;
}

.sliding_box:hover .desc_wrapper:hover {
    background: #46494e !important;
}
.sliding_box .desc_wrapper:after {
    display:none;
    border-width: 0 16px 16px  !important;
    border-bottom-color: #46494e;
}


/* Presse Seite*/

.mehr-less-for-page {
     border: 0px solid #848484  !important;
     background-color: #951500 !important;
     color:white !important;
}
.less-mehr {
     border: 0px solid #848484  !important;
     background-color: #951500 !important;
     color:white !important;
     font-weight:400 !important;
     font-size:14px !important;
}

.zoom_box .desc .desc_txt {
    padding: 0 20px  !important;

}


.content_slider.flat.description ul li .desc {
    padding: 0 0%;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .section_wrapper, .container, .with_aside .content_wrapper {
        max-width: 808px !important;
    }
    
        h1 {
        font-size: 45px !important;
        line-height: 50px !important;
    }
     h2 {
        font-size: 45px !important;
        line-height: 50px !important;
    }
}


.button-custom input[type="submit"] {
    color: #3e4348 !important;
    background-color: #fff !important;
    border: 2px solid #3e4348 !important;
    padding: 10px;
}
.button-custom input[type="submit"]:hover {
    color: #fff !important;
    background-color: #861b0b !important;
    border-color: #46494e !important;
}
.wpcf7-list-item-label {
 font-weight:300  !important;
}

@media only screen and (max-width: 767px) {
    .themen-freisteller {
        margin-top:100px !important;
    }
}

@media only screen and (max-width: 767px) {
     .start-logo {
             max-width: 40% !important;
     }

}

.button.mehr-less-for-page, .button.less-mehr {
    color: #3e4348 !important;
    background-color: #ffffff !important;
    border: 2px solid #3e4348 !important;
}
.button.mehr-less-for-page:hover, .button.less-mehr:hover{
    color: #fff !important;
    background-color: #861b0b !important;
}
.pricing-box {
     border-color: rgba(0,0,0,1.0) !important; 
         border-width: 2px !important;
}
.pricing-box .plan-header {
 padding: 0px !important;   
}
.ticket-2tag .pricing-box h2{
 background-color: #f4ba0e;  
 color:white;
 padding:20px;
}
.ticket-tag .pricing-box h2 {
 background-color: #94170f;
 color:white;
 padding:20px;
 
}
.ticket-tagerm .pricing-box h2 {
 background-color: #008e27;   
 color:white;
 padding:20px;
}
.ticket-rabatt .pricing-box h2 {
 background-color: #00b6f0;   
 color:white;
 padding:20px;
}
.ticket-kind .pricing-box h2{
 background-color: #5c3986;   
 color:white;
 padding:20px;
}

.intro-title {
 display:none;   
}


.stimmen p {
 font-size:20px; 
 color:white;
}


.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: rgba(0,0,0,0.0)  !important; 
}

    .online-event-button {
    margin: 10px 0 0 0 !important;
    padding: 5px 15px 5px 15px !important;
    float:right;
    text-align:center;
    }

        .countdown  .one-fourth {
        width: 12% !important;
        margin-right: 12%;
    }
.countdown hr {
         margin: 0 auto 0px !important; 
}
.digital-teaser .countdown h3 {
    font-size:16px !important; 
    margin-bottom: 0px !important;
    line-height: 30px !important;
    text-transform: capitalize;
}
.digital-teaser h2, .digital-teaser-saisonstart h2 {
    margin-bottom: 0px !important;
    }
.countdown .number{
      font-size:36px !important; 
      font-weight:700;
}
.countdown .quick_fact .number-wrapper {
     line-height: 50px !important;   
}

.digital-teaser {
}
.digital-teaser .quick_fact {
    text-align: left !important;
}

.saisonstart-text {
    position:absolute;
    top:10%;
}
#livestream label {
 line-height: 19px !important;   
}
.page-id-438 .subhead{
text-shadow: 0px 0px 20px #FFFFFF;
}
.digital-sponsor {
 max-width:60px !important;
     margin: 0 8px;
}
@media only screen and (max-width: 1024px) {
    .saisonstart-text {
        top:15% !important;
    }
}
@media only screen and (max-width: 1280px) {
    #back_to_top {
     display:none;   
    }

    .digital-teaser h3 {
    font-size:30px !important; 
    margin-bottom: 0px !important;
    }
    .countdown .number{
    font-size:36px !important; 
    line-height: 32px;
    }
    .digital-teaser h2 {
    font-size:40px !important; 
    line-height: 44px;
    }
}


@media only screen and (max-height: 750px) {

}
    
        .digital-teaser .button_label {
     white-space: inherit !important;   
    }
    
@media only screen and (max-width: 767px) {

    .saisonstart-text {
    position:absolute;
    top:0% !important;
    left:0 !important;
    }
        .online-event-button {
    margin: 10px 0 0px 0 !important;
    padding: 8px 15px 8px 15px !important;
    float:none;
        min-height: auto !important;
    }
    .digital-teaser-inbox > div {
      padding-left:18px !important;
      padding-right:18px !important;
    }

    .nofloat-mobile  p, .nofloat-mobile  span {
        float:none !important;
        }
   /* .online-event-button {
    padding: 5px 5px 5px 5px !important;
    }
    */

    .digital-teaser-saisonstart {
    margin-top:75px !important;
    }
    .saisonstart-text {
    /* background: linear-gradient(180deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100%); */
    }
    .countdown  .one-fourth {
        width: 24% !important;
        margin-right: 0%;
    }
    .digital-teaser .quick_fact {
    text-align: center !important;
}
    .saisonstart-text h1 {
    line-height: 40px !important;
    }
    .page-id-438 .subhead{
    text-shadow: 0px 0px 10px #FFFFFF;
    }
    .digital-teaser-saisonstart h2 {
    font-size:34px !important;
    }
    

    .digital-teaser h2, .digital-teaser-saisonstart h2  {
    font-size:40px !important; 
    }
    .digital-teaser h3 {
    font-size:24px !important; 
    margin-bottom: 0px !important;
    }
    .digital-teaser .countdown h3 {
    font-size:15px !important; 
    margin-bottom: 0px !important;
    }

    .countdown .number{
    font-size:34px !important; 
    }
    .digital-sponsor {
     max-width:46px !important;
    }
}

a.btn-view  {
     background: #fff !important;
    color: #3e4348 !important;
    border: 0px solid #3e4348 !important;
}
.presse .button {
background-color: #fff !important;
    color: #3e4348 !important;
}
.button.btn-view .button_label.button {
        border: 2px solid #3e4348 !important;
    padding: 10px !important;

}

#Intro {
    background-position: center center !important;
}

/* für WMPL Sprachumschalter */
.wpml-ls-item > a > span > span {
    border: 1px solid rgb(70, 73, 78) !important;
    text-align: center;
    margin-left: 15px !important;
    border-radius: 30px;
    color: rgb(70, 73, 78);   
    text-transform: none !important;
}


#Top_bar .menu > li > a span > span.wpml-ls-native {
    padding: 5px 10px !important;

}


#clubgeschichten-hall .image_frame, .wp-caption {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-2.png");
        padding: 40px;
        display: block;
 background-size: 100% 100%;
 margin: 0;
    border-width: 0px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

 #clubgeschichten-hall .content_slider {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-2.png");
        padding: 40px;
        display: block;
 background-size: 100% 100%;
 margin: 0;
    border-width: 0px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
    
#clubgeschichten-hall .column_video {
         background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Videoframe.png");
    padding: 35px 40px 90px;
    display: block;
 background-size: 100% 100%;
 margin: 0;
    border-width: 0px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



    #clubgeschichten-hall .content_video.iframe.auto-wh {
        border-radius: 50px !important;
    }
    
@media only screen and (max-width: 900px) {
         #clubgeschichten-hall .content_slider {
            padding: 30px;
    
    }
    #clubgeschichten-hall .column_video {
    padding: 16px 15px 40px;
        
    }
    #clubgeschichten-hall .content_video.iframe.auto-wh {
        border-radius: 30px !important;
    }
}


.accordion .question .title {
    padding: 14px 14px 14px 60px;
    font-size: inherit;
    font-weight: 700;
    position: relative;
    border-width: 0;
    border-style: solid;
    cursor: pointer;
    background: #fff; 
    box-shadow: none;
}
.accordion .question {
    -webkit-border-radius: 30px;
    border-radius: 30px;
}
#clubgeschichten-hall .wp-caption-text {
    background: none !important;
    color: #fff;
    bottom: 40px;
    left:40px;
    text-align: left;
    font-size: 80%;
}

.sticky {     position: fixed !important;
    top: 100px;}



/* für Clubgeschichten Blog */
.category-clubgeschichten  .section-post-header {
display:none;
}
.category-clubgeschichten .column_video {
         background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Videoframe.png") !important;
    padding: 35px 40px 80px;
    display: block;
 background-size: 100% 100%;
 margin: 0;
    border-width: 0px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.category-clubgeschichten .content_video.iframe.auto-wh {
        border-radius: 50px !important;
    }
    .tag-video .image_wrapper {
        border-radius: 50px !important;
    }
    

.category-clubgeschichten .content_slider {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-2.png");
        padding: 6% 6%;
 background-size: 100% 100%;
}
.tag-hoch .content_slider {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-hoch.png");
        padding: 7% 7% !important;
 background-size: 100% 100%;
}
/* Frame mit weißem Bilderrahmen, Detailseite und Übersicht */
.tag-bild .image_wrapper {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-2.png");
        padding: 6% 7%;
 background-size: 100% 100%;
}
/* Frame mit weißem HOHEN Bilderrahmen,  Übersicht */
.tag-hoch .image_wrapper {
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Frame-hoch.png");
        padding: 8% 8%;
}
.image_frame, .wp-caption {
    border-width: 0px !important;
}    
    
    .tag-bild  img {
-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
}
.tag-praese .image_frame{
     background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-PraeseFrame02.png");
         padding: 78px 30px 20px;
 background-size: 100% 100%;
}
.tag-video .image_frame{
         background-image: url("https://www.classicmotorshow.de/wp-content/uploads/2021/01/BCM-Clubgeschichten-Videoframe.png") !important;
    padding: 30px 30px 80px;
 background-size: 100% 100%;
}

.category-clubgeschichten .post-desc {
    padding: 20px 0px 0 !important;
}
.masonry:not(.tiles) .post-item {
    padding: 20px  !important;
}
@media only screen and (min-width: 901px) and (max-width: 1240px) {
        .tag-praese .image_frame{
         padding: 14% 20px 15px;
        }
        .tag-video .image_frame{
            padding: 20px 25px 55px;
        }

}

@media only screen and (max-width: 900px) {

        .tag-video .image_frame{
            padding: 20px 25px 42px;
        }
        .tag-praese .image_frame{
         padding: 14% 15px 15px;
        }

.category-clubgeschichten .column_video {
        padding: 20px 20px 50px;
}
            .tag-video .image_wrapper {
        border-radius: 40px !important;
    }
    .category-clubgeschichten .content_video.iframe.auto-wh {
        border-radius: 20px !important;
    }
}

.icon-heart-empty-fa:before {
     /* content: '\e936' !important; */
      content: '\e934' !important;
          opacity: 0.5;
}
.icon-heart-fa:before {
    content: '\e934' !important;
}
.masonry .post-footer {
    margin: 0 0 !important;
}

.wp-block-scliveticker-ticker ul {
     margin: 0 0 15px 0px !important;   
}

iframe .gdpr_banner {
    background-color: #46494e !important;
}

#live-chat-app .gdpr_dismiss {
    background-color: #46494e !important;
}

.gdpr_banner[style] {
    background-color: #46494e !important;
}

.zindex99 {
 z-index:99;   
}
.saisontext-1spalte {
 margin-right:15px;
}
.saisontext-2spalte {
 margin-left:15px;
}
    @media only screen and (max-width: 767px) {
    .saisontext-1spalte {
     margin-right:0px;
     margin-bottom:10px;
    }
    .saisontext-2spalte {
     margin-left:0px;
    }
}

    .sticky-menu-newsletter .widget_mfn_menu ul li a {
     border: 2px solid #3e4348  !important; 
     /* border-top-left-radius: 10px !important;   */
       text-transform: uppercase;
    color: #3e4348 !important;
    font-weight:300;
    /*    border-radius: 30px; */
    }
    
    .sticky-menu-newsletter {
    right: -106px;
    top: 500px;
    position: fixed;
    z-index: 999999;
    width: 200px !important;  
    transform: rotate(-90deg);
    text-align: center;
    font-weight:700;
    }
    
    .widget_nav_menu ul {
    list-style-type: none;
    padding: 5px 10px 5px 10px;
    background: rgba(255,255,255,1.0);
}


    .widget_mfn_menu ul li a:hover {
        color: #951100 !important;
      background-color:#fff  !important; 
      border-color:#951100  !important; 
    }
    
    @media only screen and (max-width: 767px) {
    .widget.widget_mfn_menu {
        display: none;
    }
}

.mfp-inline {
    max-width: 800px !important;
}

.popup-inner ul {
     list-style: disc !important;
     margin-left: 20px !important;
}

.post-desc {
    padding: 0px 0 0 20px;
}